/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

p { font-family: 'Open Sans', sans-serif; font-size:18px; }

#gallery p {
    font-size: 15px;
}
.logo { margin: 20px;
    width: 300px; }
.hero {max-width: 100%;}
#txt {padding: 2% 10%;}
/*Header Box*/
#gallery h2 {display:none;}
#hero-plus-header{ align-items: start;
}
/*Hero Box*/
#hero-plus-hero{
}
/*Body Box*/
#hero-plus-body{
}
.tq { width:40%; float:right !important; padding:15px; text-align:left; margin-left:1%; font-size:1.3em; }

.link { display:block; padding:5px; margin:10px; text-decoration:none !important; text-transform: uppercase; color: #fff; }

.link:hover { }

.soc {     padding: 5px;
    margin: 10px;
    height: 50px;
    width: 50px;
    color: #000;
    display: inline-block; }
#hero-plus-body .col-md-8 {
    float: left;
}
#hero-plus-body .col-md-4 {
    max-width: 32%;
    flex-basis: 32%;
    clear: both !important;
    display: inline-block;
}
.soc:hover {  color: #000;}
h1, h2, h3, h4, h5, h6 {
    text-align: center;
}
.h2, h2 {
    font-size: 2rem;
    padding: 20px 0px 40px;
}
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;

}
#gallery {
    background: #b8babd;
   padding: 20px 5% 5%; text-align: center;
 
}
.ctab, .ctab:visited { background: #ff0000; border-radius: 3px; color: #fff; text-decoration: none !important; padding: 15px; font-weight: bold; font-size: 100%; display: block; margin: 30px; text-align:center; }

.ctab:hover { background: #333; color: #eee; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }
.img-fluid {
    max-width: 100%;
    height: auto;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
}
/*Footer Box*/
#hero-plus-footer {
    background: #333;
    padding: 50px;
    text-align: center;
    display: block;
}

@media only screen and (max-width: 980px) {

}
@media only screen and (max-width: 768px) {
#gallery .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
}
#hero-plus-header {
    display: block;
    margin: 0px auto;
}
.logo {
    margin: 10px auto;
    display: block;
}
#hero-plus-body .col-md-4 {
    max-width: 100%;
    flex-basis: 100%;
    margin: 0px auto;
}
.ctab {margin: 0px 0px 20px;}
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}